BODY {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
TH {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
TD {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
OL {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
UL {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
LI {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
INPUT {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
SELECT {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
TEXTAREA {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
DIV {
	FONT-FAMILY: verdana,sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
A {
	COLOR: #3366cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3366cc
}
A:hover {
	COLOR: #3366cc; TEXT-DECORATION: underline
}
.text_sm {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
